---
id: pongo
title: pongo
hide_title: true
hide_table_of_contents: true
sidebar_label: pongo
description: PongoOS Terminal
---
## ipsw pongo

PongoOS Terminal

```
ipsw pongo <IPSW> [flags]
```

### Options

```
  -d, --decrypt         Extract and decrypt im4p files
  -h, --help            help for pongo
      --insecure        do not verify ssl certs
  -o, --output string   Folder to write JSON to
      --proxy string    HTTP/HTTPS proxy
  -r, --remote          Use remote IPSW
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.ipsw/config.yaml)
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw](/docs/cli/ipsw)	 - Download and Parse IPSWs (and SO much more)

